classification
Title: Typo in doc for library/sysconfig
Type: Stage: resolved
Components: Documentation Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: docs@python, eric.araujo, inada.naoki, python-dev
Priority: normal Keywords:

Created on 2011-11-24 02:38 by inada.naoki, last changed 2012-02-26 02:49 by python-dev. This issue is now closed.

Messages (5)
msg148223 - (view) Author: INADA Naoki (inada.naoki) * (Python committer) Date: 2011-11-24 02:38
http://docs.python.org/library/sysconfig.html#sysconfig.get_path

> If scheme is provided, it must be a value from the list returned by get_path_names().

s/get_path_names/get_scheme_names/
msg148397 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-11-26 13:04
Thanks, I’ll fix this.
msg148580 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2011-11-29 16:15
New changeset a7d38a969132 by Éric Araujo in branch '3.2':
Fix typo (#13467)
http://hg.python.org/cpython/rev/a7d38a969132
msg148582 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-11-29 16:18
Done for 3.2 and 3.3, will backport to 2.7 later.
msg154297 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2012-02-26 02:49
New changeset c78b41fa5258 by Éric Araujo in branch '2.7':
Fix typo (#13467)
http://hg.python.org/cpython/rev/c78b41fa5258
History
Date User Action Args
2012-02-26 02:49:07python-devsetmessages: + msg154297
2011-11-29 16:18:09eric.araujosetstatus: open -> closed
resolution: fixed
messages: + msg148582

stage: resolved
2011-11-29 16:15:06python-devsetnosy: + python-dev
messages: + msg148580
2011-11-26 13:04:05eric.araujosetassignee: docs@python -> eric.araujo

messages: + msg148397
nosy: + eric.araujo
2011-11-24 02:38:25inada.naokicreate